
html,body{
    width: 100%;
    background: #293838;
    font-family: monospace;
    color: whitesmoke;
    margin: 0;}

a{
    color: whitesmoke;
    margin-top: 5px;
    text-decoration: none;

}

label {
    display: inline-block;
    width: 70px;
    text-align: right;
}

input{
    margin-top: 20px;
}

.btn{
    margin: 15px auto ;
    border: 1px solid whitesmoke;
    display: table;
    padding: 5px 10px;
    cursor: pointer;
}

h1{
    background: white;
    margin: 0 auto;
    width: 300px;
    position: relative;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    color: #3c5555;
}



.header{
    margin: 0 auto;
    font-weight: bold;
    position: relative;
    top: 20px;
    height: 10%;
    width: 400px;
    text-align: center;
    display: table;
}

.container{
    margin: 20px auto;
    font-weight: bold;
    position: relative;
    top: 20px;
    width: 500px;
    text-align: center;
    height: auto;
}

.form_container{
    margin: 20px auto;
    font-weight: bold;
    position: relative;
    top: 20px;
    width: 500px;
    text-align: center;
}

.form{
    width: 400px;
    margin: 40px auto;
    border: 1px solid whitesmoke;

}

#request_form input{
    width: 220px;
}

.logo{
    position: relative;
    float: left;
}

#info{
    padding: 0 20px;
}

#logout{
    font-weight: bold;
    float: right;
    position: fixed;
    right: 20px;
}

.table_row{
    text-align: center;
}

td{
    height: 50px !important;
}

#map{
    position: absolute;
    height: 50%;
    margin: 0 auto;
    z-index: 10;
    background: lightgrey;
    top: 20%;
    left: 25%;
    width: 50%;
    display: none;
}